Package: rust-fallible-iterator